## libcgi-expand-perl 2.05

=== debian/changelog ===
libcgi-expand-perl (2.05-4) unstable; urgency=medium

  * Team upload.
  * Disable warning about CGI::param called in list context.
    (Closes: #791439)
  * Declare the package autopkgtestable.

 -- Niko Tyni <ntyni@debian.org>  Sat, 19 Sep 2015 20:31:58 +0300

libcgi-expand-perl (2.05-3) unstable; urgency=medium

  * Team upload.

  [ Jonas Smedegaard ]
  * Add git-buildpackage config, enabling pristine-tar and tag signing.
  * Update watch file:
    + Fix strip spaces in version line.
    + Add comment hinting about relationship with uscan.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Vasudev Kamath ]
  * Drop myself from uploaders.

  [ gregor herrmann ]
  * Add build dependency on CGI.pm which will be removed in perl 5.22.
    The tests fail gracefully in its absence, still we want to keep them
    being run.
    (Closes: #783754)

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 14:21:17 +0200

libcgi-expand-perl (2.05-2) unstable; urgency=medium

  * Lower debhelper compatibility level to 8: Need no newer features,
    and debhelper 8 is satisfied even in oldstable.
    Relax to build-depend unversioned on debhelper.
  * Update copyright info:
    + Fix double-indent copyright holders.
  * Stop track md5sum of upstream tarball: Compare tarball against
    upstream git commits instead.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Apr 2014 18:20:43 +0200

libcgi-expand-perl (2.05-1) unstable; urgency=low

  * Team upload

  [ Vasudev Kamath ]
  * Initial Release.
    Closes: bug#724506 (ITP).

 -- Damyan Ivanov <dmn@debian.org>  Thu, 24 Apr 2014 10:45:24 +0300
