=== debian/control ===
Source: libcgi-expand-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libtest-exception-perl,
 libtest-simple-perl,
 libcgi-pm-perl | perl (<< 5.19)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Vasudev Kamath <kamathvasudev@gmail.com>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-expand-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-expand-perl.git
Homepage: https://metacpan.org/release/CGI-Expand
Testsuite: autopkgtest-pkg-perl

Package: libcgi-expand-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: convert flat hash to nested data using TT2's dot convention
 Converts a CGI query into structured data using a dotted name
 convention similar to TT2.  expand_cgi works with CGI.pm,
 Apache::Request or anything with an appropriate "param" method. Or you
 can use expand_hash directly.
 .
 If you prefer to use a different flattening convention then CGI::Expand
 can be subclassed.
