=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = CGI-Expand
DEB_UPSTREAM_URL = http://cpan.metacpan.org/authors/id/B/BO/BOWMANBS

# README is just a text variant of the POD, already shipped as a manual page
DEB_INSTALL_DOCS_ALL := $(filter-out README, $(DEB_INSTALL_DOCS_ALL))

# Test dependencies
test-deps = test-exception test-simple
CDBS_BUILD_DEPENDS += $(patsubst %, $(comma) lib%-perl, $(test-deps))
CDBS_BUILD_DEPENDS +=, libcgi-pm-perl | perl (<< 5.19)
