=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/CGI-Expand   .*/CGI-Expand-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
